#landing {
    gap: 40px;
    height: 100%;
    display: flex;
    z-index: 999999;
    cursor: pointer;
    position: relative;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: var(--Olerex-main);
}

#landing .language-selection {
    gap: 22px;
    display: flex;
    flex-direction: row;
}

#landing .language-selection .language-option {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: Roboto700;
    font-size: 21px;
    color: var(--text-2);
}

#landing .language-selection .language-option:hover {
    border-top: var(--text-2) 4px solid;
    border-bottom: var(--text-2) 4px solid;
}

#landing .language-selection .language-option.selected {
    border-top: var(--black) 4px solid;
    border-bottom: var(--black) 4px solid;
}

#landing .logo-container {
    padding: 45px;
    background: var(--Olerex-main);
}

#landing .title {
    font-size: 64px;
    max-width: 700px;
    padding: 30px 0;
    text-align: center;
    color: var(--black);
    font-family: "Bebas Neue500";
}
